import ApiService from "@/services/ApiService";

export const listEtapas = async () => {
  const res = await ApiService.get("catalogos/etapas");
  return res.data;
};

export const deleteEtapa = async (id) => {
  const res = await ApiService.delete(`admin/etapas/${id}`);
  return res.data;
};
